.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline:none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin:0;
	padding:0;
	list-style:none;
}
.flexslider {
	width:940px;
	padding:0;
}
.flexslider .slides>li {
	display:none;
	-webkit-backface-visibility:hidden;
}
.flexslider .slides img {
	width:100%;
	display:block;
	height:100%;
}
.flex-pauseplay span {
	text-transform:capitalize;
}
.slides:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
html[xmlns] .slides {
	display:block;
}
* html .slides {
	height:1%;
}
.no-js .slides>li:first-child {
	display:block;
}
.flexslider {
	margin:7px 0px 0;
	position:relative;
	width:100%;
}
.flex-viewport {
}
.loading .flex-viewport {
	max-height:300px;
}
.flexslider .slides {
	zoom:1;
}
.flexslider .slides li {
	height:356px;
}
.flex-direction-nav {
	display:none;
}
.flex-direction-nav a {
	width:30px;
	height:30px;
	margin:0px 0 0;
	display:block;
	background:url(images/bg_direction_nav.png) no-repeat 0 0;
	position:absolute;
	top:50%;
	cursor:pointer;
	text-indent:-9999px;
}
.flex-direction-nav .flex-next {
	background-position:100% 0;
	right:-36px;
}
.flex-direction-nav .flex-prev {
	left:-36px;
}
.flexslider:hover .flex-next {
	right:5px;
}
.flexslider:hover .flex-prev {
	left:5px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
}
.flex-direction-nav .disabled {
	cursor:default;
}
.flex-control-nav {
	width:100%;
	position:absolute;
	bottom:0px;
	text-align:center;
}
.flex-control-nav li {
	margin:0 0px;
	display:inline-block;
	zoom:1;
*display:inline;
}
.flex-control-paging li a {
	width:11px;
	height:11px;
	display:block;
	background:url('') repeat;
	cursor:pointer;
	text-indent:-9999px;
}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
	background-position:0 0;
}
.flex-control-thumbs {
	margin:20px 0 0;
	position:static;
	overflow:hidden;
}
.flex-control-thumbs li {
	width:23.4%;
	float:left;
	margin:0 0 0 20px;
	position:relative;
}
.flex-control-thumbs li:first-child {
	margin-left:0;
}
.flex-control-thumbs img {
	width:100%;
	display:block;
	cursor:pointer;
	z-index:1;
	position:relative;
}
.flex-control-thumbs li:hover span, .flex-control-thumbs li a.flex-active span {
	display:none;
}
.flex-control-thumbs .active {
	opacity:1;
	cursor:default;
}
.flexslider ol li a {
	display:block;
	position:relative;
	width:100%;
	height:100%;
}
.flexslider ol li a span {
	display:block;
	cursor:pointer;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0px;
	/*background:url(../images/magnify.png) no-repeat 50% 47% #000;*/
	opacity:0.5;
	
	z-index:10;
	
	
	
	
}





@media only screen and (max-width: 995px) {
.flex-control-thumbs li {
margin-left:15px;
}
.flexslider .slides li {
height:320px;
}
}
@media only screen and (max-width: 766px) {
.flex-control-thumbs li {
margin-left:8px;
}
.flexslider .slides li {
height:242px;
}
}
@media only screen and (max-width: 479px) {
.flex-control-thumbs li {
margin-left:6px;
}
.flexslider .slides li {
height:130px;
}
}
